@media(min-width:1301px) and (max-width:1400px){
	.abt-img img{max-width: 130%;}
}

@media(min-width:1201px) and (max-width:1300px){
	.abt-img img{max-width: 100%;}
}

@media(min-width:1025px) and (max-width:1200px){
	.banner-box{padding:15px;}
	.banner-box h3{font-size: 13px;}

	.abt-wrapper{padding: 60px 0;}
	.reflections-wrp .card{min-height: 390px;}
	.abt-data li{font-size: 15px;word-break: break-all;}
	.abt-img img{max-width: 100%;}
	img.banana-1{bottom: -70px;width: 30%;}
	img.banana-2{bottom: -70px;width: 30%;}

	.how-towrp .card{min-height: 270px;}
	.left-road:before{right: 10px;height: 55%;top:230px;}
	.right-road:before{left:-135px;height: 36%;top: 355px;}
	.our-team-wrp .card p{font-size: 16px;}
}

@media(min-width:992px) and (max-width:1024px){
	.navbar{padding: 20px 0;}
	.btn-main{font-size: 16px;padding:15px;}
	.banner-box{margin: 0 0 15px;padding:15px;}
	.banner-box h3{font-size: 13px;}

	.abt-wrapper{padding: 60px 0;}
	.abt-data h2 span{font-size: 15px;}
	.abt-data h2{font-size: 26px;margin: 0 0 15px;}
	.abt-data p{font-size: 15px;width: 100%;line-height: 24px;}
	.abt-data li{font-size: 15px;word-break: break-all;}
	.abt-img img{max-width: 100%;}
	img.banana-1{bottom: -70px;width: 30%;}
	img.banana-2{bottom: -70px;width: 30%;}

	.how-towrp .card{min-height: 270px;}
	.left-road:before{right: 0;height: 48%;top: 258px;}
	.right-road:before{left:-150px;height: 31%;top: 375px;}
	.our-team-wrp .card p{font-size: 16px;}
}

@media(min-width:768px) and (max-width:991px){
	.navbar{padding: 20px 0;}
	.navbar .navbar-nav{margin-left: 15px;}
	.navbar .navbar-nav>li{margin-right: 20px;}
	.btn-main{font-size: 16px;padding:15px;}
	.banner-counter .col-md-3.col-sm-3{width: 50%;}
	.banner-box{margin: 0 0 15px;padding:15px;}
	.banner-box h3{font-size: 13px;}

	.abt-wrapper{padding: 60px 0;}
	.abt-data h2 span{font-size: 15px;}
	.abt-data h2{font-size: 26px;margin: 0 0 15px;}
	.abt-data p{font-size: 15px;width: 100%;line-height: 24px;}
	.abt-data li{font-size: 15px;word-break: break-all;}
	.abt-img img{max-width: 100%;}
	img.banana-1{bottom: -70px;width: 30%;}
	img.banana-2{bottom: -70px;width: 30%;}

	.reflections-wrp .card{padding: 35px 20px;min-height: 426px;}
	.how-towrp .card{min-height: 350px;}

	.road-mapwrp{padding: 80px 0;}
	.road-mapwrp h2{font-size: 28px;}
	.roadmapblock{width: 100%;padding:15px;}
	.roadmapblock.restethe{width: 100%;}
	.inroad-hed h3{font-size: 26px;}
	.inroad-hed h6{height: 50px;width: 50px;font-size: 30px;line-height: 50px;border-radius: 10px;}
	.left-road:before{display: none;}
	.right-road:before{display: none;}
	.road-dt{padding: 0;}
	.road-dt li{font-size: 15px;}

	.our-team-wrp .card{margin: 0 0 30px;}
	.our-team-wrp .col-md-4.col-sm-12{width: 50%;}
	.our-team-wrp .card p{font-size: 18px;}

	.partner-box{padding: 10px;}
	.partner-box img{max-width: 100%;}

}

@media(min-width:576px) and (max-width:767px){
	.navbar .navbar-nav{margin-left: 0;background: #00BF96;padding:0 15px 0;}	
	.nav-btn{background: #00BF96;padding:0 15px 15px;}
	.navbar .navbar-nav>li{margin: 0;}
	.navbar .navbar-nav>li a.nav-link, .navbar .navbar-nav>li>a{text-align: center;}
	.btn-main{text-align: center;}

	.banner-wrapper{height: auto;padding:120px 0 40px;}
	.banner-info{top: auto;transform: unset;position: relative;}
	.banner-counter{top: auto;transform: unset;position: relative;margin: 40px 0 0;bottom: auto;}
	.banner-info h1{font-size: 26px;}
	.banner-info h6{font-size: 20px;margin: 0 0 15px;}
	.banner-info .btn-main{font-size: 18px;}
	.banner-counter .col-md-3.col-sm-3{width: 50%;}
	.banner-box{margin: 0 0 15px;padding:15px;}
	.banner-box h3{font-size: 13px;}

	.abt-wrapper{padding: 60px 0;}
	.abt-data h2 span{font-size: 15px;}
	.abt-data h2{font-size: 26px;margin: 0 0 15px;}
	.abt-data p{font-size: 15px;width: 100%;line-height: 24px;}
	.abt-data li{font-size: 15px;word-break: break-all;}
	.abt-img img{max-width: 100%;}
	img.banana-1{bottom: -70px;width: 40%;}
	img.banana-2{bottom: -70px;width: 40%;}

	.reflections-wrp h2{font-size: 28px;margin: 0 0 20px;}
	.reflections-wrp .card{margin: 0 0 15px;}
	.reflections-wrp .card .card-body p{font-size: 16px;line-height: 26px;}
	.community-wrp h2{font-size: 28px;margin: 0 0 20px;line-height: 32px;}
	.community-wrp p{width: 100%;font-size: 15px;line-height: 24px;}

	.community-tables h6{padding: 20px;font-size: 18px;}
	.com-tble-block{padding: 15px 20px 20px;}
	a.lordmr{text-align: center;font-size: 18px;border: none;text-decoration: underline;}
	.community-wrp h5{font-size: 16px;}

	.how-towrp h2{width: 100%;font-size: 26px;line-height: 32px;text-align: center;}

	.tokenomics-wrp{padding: 80px 0;}
	.tokeb-btn a{font-size: 15px;margin: 40px auto 0;}
	
	.road-mapwrp{padding: 80px 0;}
	.road-mapwrp h2{font-size: 28px;}
	.roadmapblock{width: 100%;padding:15px;}
	.inroad-hed{display: block;}
	.inroad-hed h3{margin: 15px 0 0;font-size: 26px;}
	.inroad-hed h6{height: 50px;width: 50px;font-size: 30px;line-height: 50px;border-radius: 10px;}
	.left-road:before{display: none;}
	.right-road:before{display: none;}
	.road-dt{padding: 0;}
	.road-dt li{font-size: 15px;}

	.monkey-imgbx{width: 70%;}
	.monkey-imgbx img.shadow-img{width: 100%;left: -20px;}
	.roadmapblock.restethe{width: 100%;}
	.our-team-wrp .card{margin: 0 0 15px;}
	.our-team-wrp .card p{font-size: 15px;line-height: 24px;}

	.space-data{padding: 20px;}
	.space-data li{word-break: break-all;}
	.space-data h2{font-size: 26px;}
	.space-data img.bsban2{display: none;}
	.space-data img.bsban1{display: none;}

	.our-partners-wrp h2{font-size: 26px;line-height: 32px;}
	.partners-list li{width: 100%;margin: 0 0 15px;}
	.our-partners-wrp{padding: 60px 0;}

	#one{order: 2;}
	#two{order: 1;}
	.footer-social{justify-content: center;margin: 0 0 15px;}
	footer p{font-size: 16px;text-align: center;}
	.apexcharts-canvas {
		margin: 0 auto;
	}
}

@media(min-width:448px) and (max-width:575px){
	.navbar .navbar-nav{margin-left: 0;background: #00BF96;padding:0 15px 0;}	
	.nav-btn{background: #00BF96;padding:0 15px 15px;}
	.navbar .navbar-nav>li{margin: 0;}
	.navbar .navbar-nav>li a.nav-link, .navbar .navbar-nav>li>a{text-align: center;}
	.btn-main{text-align: center;}

	.banner-wrapper{height: auto;padding:120px 0 40px;}
	.banner-info{top: auto;transform: unset;position: relative;}
	.banner-counter{top: auto;transform: unset;position: relative;margin: 40px 0 0;bottom: auto;}
	.banner-info h1{font-size: 26px;}
	.banner-info h6{font-size: 20px;margin: 0 0 15px;}
	.banner-info .btn-main{font-size: 18px;}
	.banner-counter .col-md-3.col-sm-3{width: 50%;}
	.banner-box{margin: 0 0 15px;padding:15px;}
	.banner-box h3{font-size: 13px;}

	.abt-wrapper{padding: 60px 0;}
	.abt-data h2 span{font-size: 15px;}
	.abt-data h2{font-size: 26px;margin: 0 0 15px;}
	.abt-data p{font-size: 15px;width: 100%;line-height: 24px;}
	.abt-data li{font-size: 15px;word-break: break-all;}
	.abt-img img{max-width: 100%;}
	img.banana-1{bottom: -70px;width: 40%;}
	img.banana-2{bottom: -70px;width: 40%;}

	.reflections-wrp h2{font-size: 28px;margin: 0 0 20px;}
	.reflections-wrp .card{margin: 0 0 15px;}
	.reflections-wrp .card .card-body p{font-size: 16px;line-height: 26px;}
	.community-wrp h2{font-size: 28px;margin: 0 0 20px;line-height: 32px;}
	.community-wrp p{width: 100%;font-size: 15px;line-height: 24px;}

	.community-tables h6{padding: 20px;font-size: 18px;}
	.com-tble-block{padding: 15px 20px 20px;}
	a.lordmr{text-align: center;font-size: 18px;border: none;text-decoration: underline;}
	.community-wrp h5{font-size: 16px;}

	.how-towrp h2{width: 100%;font-size: 26px;line-height: 32px;text-align: center;}

	.tokenomics-wrp{padding: 80px 0;}
	.tokeb-btn a{font-size: 15px;margin: 40px auto 0;}
	
	.road-mapwrp{padding: 80px 0;}
	.road-mapwrp h2{font-size: 28px;}
	.roadmapblock{width: 100%;padding:15px;}
	.inroad-hed{display: block;}
	.inroad-hed h3{margin: 15px 0 0;font-size: 26px;}
	.inroad-hed h6{height: 50px;width: 50px;font-size: 30px;line-height: 50px;border-radius: 10px;}
	.left-road:before{display: none;}
	.right-road:before{display: none;}
	.road-dt{padding: 0;}
	.road-dt li{font-size: 15px;}

	.monkey-imgbx{width: 70%;}
	.monkey-imgbx img.shadow-img{width: 100%;left: -20px;}
	.roadmapblock.restethe{width: 100%;}
	.our-team-wrp .card{margin: 0 0 15px;}
	.our-team-wrp .card p{font-size: 15px;line-height: 24px;}

	.space-data{padding: 20px;}
	.space-data li{word-break: break-all;}
	.space-data h2{font-size: 26px;}
	.space-data img.bsban2{display: none;}
	.space-data img.bsban1{display: none;}

	.our-partners-wrp h2{font-size: 26px;line-height: 32px;}
	.partners-list li{width: 100%;margin: 0 0 15px;}
	.our-partners-wrp{padding: 60px 0;}

	#one{order: 2;}
	#two{order: 1;}
	.footer-social{justify-content: center;margin: 0 0 15px;}
	footer p{font-size: 16px;text-align: center;}
	.apexcharts-canvas {
		margin: 0 auto;
	}
}

@media(max-width:447px){
	.navbar .navbar-nav{margin-left: 0;background: #00BF96;padding:0 15px 0;}	
	.nav-btn{background: #00BF96;padding:0 15px 15px;}
	.navbar .navbar-nav>li{margin: 0;}
	.navbar .navbar-nav>li a.nav-link, .navbar .navbar-nav>li>a{text-align: center;}
	.btn-main{text-align: center;}

	.banner-wrapper{height: auto;padding:120px 0 0;}
	.banner-info{top: auto;transform: unset;position: relative;}
	.banner-counter{top: auto;transform: unset;position: relative;margin: 40px 0 0;bottom: auto;}
	.banner-info h1{font-size: 26px;}
	.banner-info h6{font-size: 20px;margin: 0 0 15px;}
	.banner-info .btn-main{font-size: 18px;}
	.banner-box{margin: 0 0 15px;}

	.abt-wrapper{padding: 60px 0;}
	.abt-data h2 span{font-size: 15px;}
	.abt-data h2{font-size: 26px;margin: 0 0 15px;}
	.abt-data p{font-size: 15px;width: 100%;line-height: 24px;}
	.abt-data li{font-size: 15px;word-break: break-all;}
	.abt-img img{max-width: 100%;}
	img.banana-1{bottom: -70px;width: 40%;}
	img.banana-2{bottom: -70px;width: 40%;}

	.reflections-wrp h2{font-size: 28px;margin: 0 0 20px;}
	.reflections-wrp .card{margin: 0 0 15px;}
	.reflections-wrp .card .card-body p{font-size: 16px;line-height: 26px;}
	.community-wrp h2{font-size: 28px;margin: 0 0 20px;line-height: 32px;}
	.community-wrp p{width: 100%;font-size: 15px;line-height: 24px;}

	.community-tables h6{padding: 20px;font-size: 18px;}
	.com-tble-block{padding: 15px 20px 20px;}
	a.lordmr{text-align: center;font-size: 18px;border: none;text-decoration: underline;}
	.community-wrp h5{font-size: 16px;}

	.how-towrp h2{width: 100%;font-size: 26px;line-height: 32px;text-align: center;}

	.tokenomics-wrp{padding: 80px 0;}
	.tokeb-btn a{font-size: 15px;}
	
	.road-mapwrp{padding: 80px 0;}
	.road-mapwrp h2{font-size: 28px;}
	.roadmapblock{width: 100%;padding:15px;}
	.inroad-hed{display: block;}
	.inroad-hed h3{margin: 15px 0 0;font-size: 26px;}
	.inroad-hed h6{height: 50px;width: 50px;font-size: 30px;line-height: 50px;border-radius: 10px;}
	.left-road:before{display: none;}
	.right-road:before{display: none;}
	.road-dt{padding: 0;}
	.road-dt li{font-size: 15px;}

	.monkey-imgbx{width: 70%;}
	.monkey-imgbx img.shadow-img{width: 100%;left: -20px;}
	.roadmapblock.restethe{width: 100%;}
	.our-team-wrp .card{margin: 0 0 15px;}
	.our-team-wrp .card p{font-size: 15px;line-height: 24px;}

	.space-data{padding: 20px;}
	.space-data li{word-break: break-all;}
	.space-data h2{font-size: 26px;}
	.space-data img.bsban2{display: none;}
	.space-data img.bsban1{display: none;}

	.our-partners-wrp h2{font-size: 26px;line-height: 32px;}
	.partners-list li{width: 100%;margin: 0 0 15px;}
	.our-partners-wrp{padding: 60px 0;}

	#one{order: 2;}
	#two{order: 1;}
	.footer-social{justify-content: center;margin: 0 0 15px;}
	footer p{font-size: 16px;text-align: center;}
	.apexcharts-canvas {
		margin: 0 auto;
	}

}